Index: mythvideo/i18n/mythvideo_sv.ts
===================================================================
--- mythvideo/i18n/mythvideo_sv.ts	(revision 19937)
+++ mythvideo/i18n/mythvideo_sv.ts	(working copy)
@@ -718,392 +927,553 @@
         <translation type="obsolete">Sätter DVD-enhetens hastighet under DVD-uppspelning. Hastigheten anges i multipler av 1350KB/sek</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="52"/>
         <source>Setting this value to all numbers will make your life much easier.</source>
         <translation>Ställa in dethär värdet för alla nummer kommer göra ditt liv mycket enklare.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="57"/>
         <source>Parental Level 4 PIN</source>
         <translation>Förälder nivå 4 PIN</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="60"/>
         <source>This PIN is used to enter Parental Control Level 4 as well as the Video Manager.</source>
         <translation>Denhär PIN är använt för att komma till barnlås nivå 4.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="68"/>
         <source>Parental Level 3 PIN</source>
         <translation>Förälder nivå 4 PIN {3 ?}</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="70"/>
         <source>This PIN is used to enter Parental Control Level 3.</source>
         <translation>Denhär PIN används för barnlås nivå 3.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="78"/>
         <source>Parental Level 2 PIN</source>
         <translation>Barnlås nivå 2 PIN</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="80"/>
         <source>This PIN is used to enter Parental Control Level 2.</source>
         <translation>Denhär PIN används för Barnlås nivå 2.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="191"/>
         <source>Video Tree remembers last selected position</source>
         <translation>Videoträdet kommer ihåg senast markerade position</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="194"/>
         <source>If set, the current position in the Video Tree is persistent.</source>
         <translation>Om inställt, nuvarande position i videoträdet är ständig.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="231"/>
         <source>Directories that hold videos</source>
         <translation>Kataloger som kontrollerar videor</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="235"/>
         <source>Multiple directories can be separated by &apos;:&apos;. Each directory must exist and be readable by the user running MythVideo.</source>
         <translation>Mångfaldiga kataloger kan separeras med &apos;:&apos;. Varje katalog måste existera och vara läsbar för användaren som kör MythVideo.</translation>
     </message>
     <message>
         <source>Set DVD Drive Speed during DVD Playback. Speed is in multiples of 177KB/s</source>
-        <translation>Ställ in DVD hastighet under DVD uppspelning. Hastigheten är multipler av 177KB/s</translation>
+        <translation type="obsolete">Ställ in DVD hastighet under DVD uppspelning. Hastigheten är multipler av 177KB/s</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="506"/>
         <source>Let transcode determine frame rate</source>
         <translation>Låt transcode bestämma bildhastighet</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="510"/>
         <source>If set, transcode will determine the frame rate automatically. If not set, 23.976 is assumed.</source>
         <translation>Om inställt, trancode kommer att bestämma bildrutans hastighet automatiskt. Om inte inställt, 23.976 är antaget.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="599"/>
         <source>Enable automatic Parental Level from rating</source>
         <translation>Möjliggör automatisk barnlås värdighet</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="603"/>
         <source>If enabled, searches will automatically set the Parental Level to the one matching the rating below.</source>
         <translation>Om möjligt, sökningar vill automatiskt ställas in på barnlås till det som matchar värdet ovanför.</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="625"/>
         <source>Level %1</source>
         <translation>Nivå %1</translation>
     </message>
     <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="629"/>
         <source>Ratings containing these strings (separated by :) will be assigned to Parental Level %1.</source>
         <translation>Värdering som innehåller dessa strängar (separerade med :) kommer vara utsett till barnlås nivå %1.</translation>
     </message>
     <message>
         <source>Theme Error: browser/playwait has an invalid area.</source>
-        <translation>Tema fel: Webbläsare/playwait har en ogiltigt område.</translation>
+        <translation type="obsolete">Tema fel: Webbläsare/playwait har en ogiltigt område.</translation>
     </message>
     <message>
         <source>Theme Error: browser/novideos_info has an invalid area.</source>
-        <translation>Tema fel: webbläsare/novideos_info har ett ogiltigt område.</translation>
+        <translation type="obsolete">Tema fel: webbläsare/novideos_info har ett ogiltigt område.</translation>
     </message>
     <message>
         <source>Manually Enter Video #</source>
-        <translation>Lägg till video manuellt #</translation>
+        <translation type="obsolete">Lägg till video manuellt #</translation>
     </message>
     <message>
         <source>Manually Enter Video Title</source>
-        <translation>Lägg till videotitel manuellt</translation>
+        <translation type="obsolete">Lägg till videotitel manuellt</translation>
     </message>
     <message>
         <source>Reset Entry</source>
-        <translation>Nollställ inmatning</translation>
+        <translation type="obsolete">Nollställ inmatning</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation>Avbryt</translation>
+        <translation type="obsolete">Avbryt</translation>
     </message>
     <message>
+        <location filename="../mythvideo/videodlg.cpp" line="195"/>
         <source>Command</source>
         <translation>Kommando</translation>
     </message>
     <message>
         <source>%1 failed</source>
-        <translation>%1 misslyckades</translation>
+        <translation type="obsolete">%1 misslyckades</translation>
     </message>
     <message>
         <source>%1
 
 Check VideoManager Settings</source>
-        <translation>%1 Kontrollera Videomanager inställníngar</translation>
+        <translation type="obsolete">%1 Kontrollera Videomanager inställníngar</translation>
     </message>
     <message>
         <source>Fetching poster for %1 (%2)</source>
-        <translation>Tilldragande anslag för %1 (%2)</translation>
+        <translation type="obsolete">Tilldragande anslag för %1 (%2)</translation>
     </message>
     <message>
         <source>A poster exists for this item but could not be retrieved within the timeout period.
 </source>
-        <translation>Ett omslag existerar för dethär numret men kan inte hämta inom tidsramen perioden.</translation>
+        <translation type="obsolete">Ett omslag existerar för dethär numret men kan inte hämta inom tidsramen perioden.</translation>
     </message>
     <message>
         <source>OK</source>
-        <translation>Ok</translation>
+        <translation type="obsolete">Ok</translation>
     </message>
     <message>
         <source>Theme Error: selected/playwait has an invalid area.</source>
-        <translation>Tema fel: markerad/playwait har ett ogiltig område.</translation>
+        <translation type="obsolete">Tema fel: markerad/playwait har ett ogiltig område.</translation>
     </message>
     <message>
         <source>None defined</source>
-        <translation>Ingen begränsning</translation>
+        <translation type="obsolete">Ingen begränsning</translation>
     </message>
+    <message>
+        <location filename="../mtd/jobthread.cpp" line="1454"/>
+        <source>Transcode is thinking</source>
+        <translation>Omkodningsprocessen tänker</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="42"/>
+        <source>Manager</source>
+        <translation>Hanterare</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="253"/>
+        <source>Directory that holds movie trailers</source>
+        <translation>Katalog som håller filmsnuttar</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="325"/>
+        <source>Remove DVD Bookmarks Older than (days)</source>
+        <translation>Ta bort DVD bokmärken äldre än (dagar)</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="328"/>
+        <source>Delete DVD Bookmarks that are older than the Number of days specified</source>
+        <translation>Ta bort DVD bokmärken som är äldre än numret av dagar specifierade</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="340"/>
+        <source>Set DVD Drive Speed during DVD Playback. Speed is in multiples of 177KB/s. Slower speeds may reduce drive noise but in some cases it causes playback to stutter.</source>
+        <translation>Ställ in hastighet för DVD Drivern vid DVD återuppspelning. Hastigheten är multipler av 177kb/s. Långsammare hastigheter kan reducera ljud från drivern men i vissa fall åtstadkomma knyckningar vid återuppspelning.</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="652"/>
+        <source>Enable random trailers before videos</source>
+        <translation>Möjliggör slumpvisa filmsnuttar innan videon</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="657"/>
+        <source>If set, this will enable a button called &quot;Watch With Trailers&quot; which will play a user-specified number of trailers before the movie.</source>
+        <translation>Om inställt, kommer det att möjliggöra en knapp kallat &quot;Titta med filmsnuttar&quot; som kommer spela en användar-specifierad nummer av filmsnuttan innan filmen.</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="665"/>
+        <source>Number of trailers to play</source>
+        <translation>Nummer av filmsnuttar att spela</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/globalsettings.cpp" line="668"/>
+        <source>The number of trailers to play before playing the film itself </source>
+        <translation>Numret av filmsnuttar att spela innan själva filmen</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/main.cpp" line="31"/>
+        <source>Loading videos ...</source>
+        <translation>Laddar videor...</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/main.cpp" line="120"/>
+        <source>You have no VCD Player command defined.</source>
+        <translation>Du hari nget VCD spelar kommando definierat.</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/main.cpp" line="379"/>
+        <source>Aggressive Parental Controls Warning: invalid password. An attempt to enter a MythVideo settings screen was prevented.</source>
+        <translation>Barnlås varning: Ogiltigt lösenord. Försök att komma in i skärminställningar för MythVideo blev förhindrat.</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/videodlg.cpp" line="322"/>
+        <source>%1 failed
+
+%2
+
+Check VideoManager Settings</source>
+        <translation>%1 misslyckades %2 Kontrollera Videomanager inställningar</translation>
+    </message>
+    <message>
+        <location filename="../mythvideo/videolist.cpp" line="797"/>
+        <source>Video Home</source>
+        <translation>Video Hem</translation>
+    </message>
 </context>
 <context>
     <name>ThemeUI</name>
     <message>
+        <location filename="themestrings.h" line="2"/>
         <source>Director:</source>
         <translation>Regissör:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="3"/>
         <source>Year:</source>
         <translation>År:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="4"/>
         <source>Rated:</source>
         <translation>Klassificering:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="5"/>
         <source>Parental Level:</source>
         <translation>Barnlåsnivå:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="6"/>
         <source>Browsable:</source>
         <translation>Blädderbar:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="7"/>
         <source>Runtime:</source>
         <translation>Längd:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="8"/>
         <source>Plot:</source>
         <translation>Handling:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="9"/>
         <source>Filename:</source>
         <translation>Filnamn:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="10"/>
         <source>Cover File:</source>
         <translation>Fil för omslagsbild:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="11"/>
         <source>IMDB Num.:</source>
         <translation>IMDB-nummer:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="14"/>
         <source>retrieving data...</source>
         <translation>hämtar data...</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="15"/>
         <source>[ looking for ]</source>
         <translation>[ letar efter ]</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="16"/>
         <source>Enter IMDB #</source>
         <translation>Mata in IMDB-nummer</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="33"/>
         <source>loading...</source>
         <translation>laddar...</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="34"/>
         <source>No Videos Found</source>
         <translation>Inga filmer hittades</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="29"/>
         <source>Directed by</source>
         <translation>Regi:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="35"/>
         <source>File:</source>
         <translation>Fil:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="36"/>
         <source>Player:</source>
         <translation>Spelare:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="37"/>
         <source>PL </source>
         <translation>Nivå </translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="39"/>
         <source>MythVideo File Associations</source>
         <translation>Filassociationer för videospelaren</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="40"/>
         <source>Extension:</source>
         <translation>Filändelse:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="41"/>
         <source>Command:</source>
         <translation>Kommando:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="42"/>
         <source>Use default player:</source>
         <translation>Använd standardspelare:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="43"/>
         <source>Ignore:</source>
         <translation>Ignorera:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="44"/>
         <source>Edit Video Information</source>
         <translation>Redigera filminformation</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="71"/>
         <source>Name:</source>
         <translation>Namn:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="47"/>
         <source>Parental Control:</source>
         <translation>Barnlås:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="49"/>
         <source>File to Always Play Next:</source>
         <translation>Fil som alltid spelas efter denna:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="50"/>
         <source>Include while Browsing:</source>
         <translation>Inkludera vid bläddring:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="51"/>
         <source>Cover Art:</source>
         <translation>Omslagsbild:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="52"/>
         <source>Unique Player Command:</source>
         <translation>Kommando för uppspelning:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="53"/>
         <source>/path/to/the/thing.jpg</source>
         <translation>/sökväg/till/bilden.jpg</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="38"/>
         <source>1</source>
         <translation>1</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="46"/>
         <source>Category:</source>
         <translation>Kategori:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="54"/>
         <source>Filters video list</source>
         <translation>Filtrerar videolistan</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="55"/>
         <source>Category :</source>
         <translation>Kategori:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="56"/>
         <source>Genre :</source>
         <translation>Genre:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="57"/>
         <source>Country :</source>
         <translation>Land:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="58"/>
         <source>Year :</source>
         <translation>År:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="59"/>
         <source>Runtime :</source>
         <translation>Speltid:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="60"/>
         <source>User Rating :</source>
         <translation>Användarbetyg:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="61"/>
         <source>Browse :</source>
         <translation>Bläddra:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="62"/>
         <source>Sort by :</source>
         <translation>Sortera efter:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="63"/>
         <source>Aucune video</source>
         <translation>Ingen video</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="12"/>
         <source>SELECT: Edit</source>
         <translation>VÄLJ: Ändra</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="20"/>
         <source>Parental</source>
         <translation>Barnlås</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="21"/>
         <source>Level</source>
         <translation>Nivå</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="30"/>
         <source>Year</source>
         <translation>År</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="31"/>
         <source>Runtime</source>
         <translation>Speltid</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="32"/>
         <source>User Rating</source>
         <translation>Användarbetyg</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="13"/>
         <source>INFO - Action Menu</source>
         <translation>INFO - Handlingsmeny</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="19"/>
         <source>Up/Down, Page Up/Down: Browse   MENU: Options   INFO: Action Menu</source>
         <translation>Upp/Ner, Page Up/Down: Bläddra   MENY: Inställningar   INFO: Handlingsmeny</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="48"/>
         <source>Play File After This:</source>
         <translation>Spela fil efter detta:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="68"/>
         <source>Rip/Transcode</source>
         <translation>Kopiering/Omkodning</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="67"/>
         <source>Job 1 of 1</source>
         <translation>Jobb 1 av 1</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="69"/>
         <source>Length:</source>
         <translation>Längd:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="70"/>
         <source>Select:</source>
         <translation>Välj:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="72"/>
         <source>Quality:</source>
         <translation>Kvalitet:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="73"/>
         <source>Audio Track:</source>
         <translation>Ljudspår:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="74"/>
         <source>AC3 Audio:</source>
         <translation>AC3-ljud:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="75"/>
         <source>Subtitles:</source>
         <translation>Textning:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="76"/>
         <source>View:</source>
         <translation>Vy:</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="78"/>
         <source>Title 1 of 1</source>
         <translation>Titel 1 av 1</translation>
     </message>
     <message>
+        <location filename="themestrings.h" line="77"/>
         <source>0:00:00</source>
         <translation>0:00:00</translation>
     </message>
@@ -1111,18 +1481,22 @@
 <context>
     <name>TitleDialog</name>
     <message>
+        <location filename="../mythvideo/titledialog.cpp" line="56"/>
         <source>%1 - Title %2</source>
         <translation>%1 - Titel %2</translation>
     </message>
     <message>
+        <location filename="../mythvideo/titledialog.cpp" line="152"/>
         <source>Perfect</source>
         <translation>Perfekt</translation>
     </message>
     <message>
+        <location filename="../mythvideo/titledialog.cpp" line="172"/>
         <source>None</source>
         <translation>Ingen</translation>
     </message>
     <message>
+        <location filename="../mythvideo/titledialog.cpp" line="186"/>
         <source>Title %1 of %2</source>
         <translation>Titel %1 av %2</translation>
     </message>
@@ -1135,14 +1509,17 @@
         <translation type="obsolete">0 Processa valda titlar</translation>
     </message>
     <message>
+        <location filename="../mythvideo/titledialog.cpp" line="151"/>
         <source>ISO Image</source>
         <translation>ISO-avbildning</translation>
     </message>
     <message>
+        <location filename="../mythvideo/titledialog.cpp" line="28"/>
         <source>Unknown</source>
         <translation>Okänd</translation>
     </message>
     <message>
+        <location filename="../mythvideo/titledialog.cpp" line="93"/>
         <source>Begin Ripping</source>
         <translation>Börja rippa</translation>
     </message>
@@ -1151,48 +1528,52 @@
     <name>VideoBrowser</name>
     <message>
         <source>%1 of %2</source>
-        <translation>%1 av %2</translation>
+        <translation type="obsolete">%1 av %2</translation>
     </message>
     <message>
         <source>No Videos</source>
-        <translation>Inga filmer</translation>
+        <translation type="obsolete">Inga filmer</translation>
     </message>
     <message>
         <source>Watch This Video</source>
-        <translation>Spela upp denna film</translation>
+        <translation type="obsolete">Spela upp denna film</translation>
     </message>
     <message>
         <source>View Full Plot</source>
-        <translation>Visa full beskrivning</translation>
+        <translation type="obsolete">Visa full beskrivning</translation>
     </message>
     <message>
         <source>Filter Display</source>
-        <translation>Filtervisning</translation>
+        <translation type="obsolete">Filtervisning</translation>
     </message>
     <message>
         <source>Cancel</source>
-        <translation>Avbryt</translation>
+        <translation type="obsolete">Avbryt</translation>
     </message>
     <message>
         <source>View Cast</source>
-        <translation>Visa fördelning</translation>
+        <translation type="obsolete">Visa fördelning</translation>
     </message>
 </context>
 <context>
     <name>VideoDialog</name>
     <message>
+        <location filename="../mythvideo/videodlg.cpp" line="1706"/>
         <source>Switch to Browse View</source>
         <translation>Byt till bläddringsläge</translation>
     </message>
     <message>
+        <location filename="../mythvideo/videodlg.cpp" line="1710"/>
         <source>Switch to Gallery View</source>
         <translation>Byt till galleriläge</translation>
     </message>
     <message>
+        <location filename="../mythvideo/videodlg.cpp" line="1714"/>
         <source>Switch to List View</source>
         <translation>Byt till listläge</translation>
     </message>
     <message>
+        <location filename="../mythvideo/videodlg.cpp" line="1762"/>
         <source>Select action</source>
         <translation>Välj åtgärd</translation>
     </message>
